package com.ruoyi.system.service;
import com.ruoyi.system.mapper.SysStatusMapper;
import org.springframework.stereotype.Service;
import javax.annotation.Resource;

@Service
public class SysStatusService {
    @Resource
    public SysStatusMapper sysStatusMapper;

    public void insertsysstatus(String controllerId, String fleetId, String status,String createTime){
        sysStatusMapper.insertsysstatus(controllerId, fleetId, status,createTime);
    }
    public void updatestatus(String controllerId,String fleetId, String status, String createTime){
        sysStatusMapper.updatestatus(controllerId,fleetId, status, createTime);
    }

    public Integer selectstatuscount(String controllerId){
        return sysStatusMapper.selectstatuscount(controllerId);
    }

}
